.footer{
	position: absolute;
	top: 400vh;
	background-color: var(--tertiary-color);
	width: 100%;
	height: 600px;
	display: flex;
	justify-content: space-between;
	padding: 5%;
}

.footer-content{
	width: 60%;
}
	.footer-content p {
		color: var(--secondary-text-color);
	}

.impressum{
	text-align: left;
}

.impressum_title{
	color: var(--secondary-text-color);	
}

.impressum_title:hover{
	color: var(--text-color);	
}

.impressum_phone_link{
	color: var(--secondary-text-color);
	text-decoration: none;
}

.impressum_phone_link:hover{
	color: var(--text-color);
}

.impressum_mail_link{
	color: var(--secondary-text-color);
	text-decoration: none;
}

.impressum_mail_link:hover{
	color: var(--text-color);
}

.data{
	padding-top: 24px;
	text-align: justify;
}

.data_title{
	text-align: left;
	color: var(--secondary-text-color);
}

.data_title:hover{
	color: var(--text-color);
}

.SFPV{
	width: 30%;
}

.SFPV_img{
	width: 200px;
	height: 200px;
}

@media(max-width: 800px){
	.footer{
		font-size: 16px;	
	}
	.data{
		padding-top: 16px;	
	}
	.SFPV_img{
		width: 100px;
		height: 100px;	
	}
}
